@charset "utf-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
ol,
ul {
    list-style: none
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}
img {
    border: 0
}
body {
    font-size: 13px;
    font-family: Arial, Verdana, Tahoma;
    background-color: #55B2B7 !important;
    text-align: center;
    color: #444;
    height: 100%;
    text-align: -moz-center
}
a {
    color: #0D10F4;
    font-weight: 400;
    text-decoration: none
}
#main-container {
    max-width: 1240px;
	width:100%;
    text-align: center;
    margin:0 auto;
    background-color: #FFF;
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: -moz-center
}
#header-container {
    height: 100px;
    background: #FFF url(../banner_new.jpg) no-repeat top left;
    text-align: left;
    margin:0 10px 5px;
}
#home-container {
    width: 100%;
    background-color: #55b2b7;
    margin:0 auto;
    text-align: center;
    position: relative
}
#content-container,#forum-container  {
    padding-top: 10px;
    background-color: #FFF;
    margin:0 10px;
    position: relative
}
#logo a {
    display: block;
    float: left;
    width: 268px;
    height: 100px;
    text-indent: -9999px
}
#leaderboard {
    float: right;
    margin-right:10px;
}
#left-panel {
    float: left;
    width: 181px;
    margin-left: -912px;
    margin-top: 6px
}
#left-skyscraper {
    width: 181px;
    margin: 10px 0;
    text-align: center
}
#home-top-nav-container {
    width: 100%;
    background-color: #002D30;
    text-align: center
}
#home-top-nav {
	width:100%;
    max-width: 962px;
    min-height: 30px;
    text-align: center;
    margin:0 auto;
    position: relative;
}
#home-top-nav ul li {
    float: left;
    padding: 6px 18px
}
#home-top-nav li a {
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    font-size: 15px
}
#home-top-nav li a:hover {
    text-decoration: underline
}
#top-navigation {
    min-height: 35px;
    background-color: #bc4d45;
    text-align: center;
    border-bottom: 1px solid #FFF;
    margin:0 10px;
}
#top-navigation ul li {
    display:inline-block;
	vertical-align:top;
	max-width:82px;
}
#top-navigation li a {
    display: block;
    width: 82px;
    height: 31px;
    margin-top: 1px;
    padding: 4px 0 0;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    font-size: 11px
}
#top-sub-nav {
    text-align:left;
    background-color: #0098A0;
    border-bottom: 1px solid #e4b0a9;
    margin:0 10px;
}
#top-sub-nav ul li {
    display:inline-block;
	vertical-align:top;
    height: 17px;
    margin-top: 4px;
    padding: 2px 0
}
#top-sub-nav li a {
    display: block;
    border-right: 1px solid #a6eef0;
    text-decoration: none;
    padding: 0 16px;
    color: #FFF;
    font-size: 11px
}
#navigation {
    width: 165px;
    text-align: left;
    border-top: 4px solid #6BCDD0;
    border-bottom: 2px solid #6BCDD0;
    padding: 10px 0;
    margin-bottom: 10px
}
#navigation ul li {
    list-style: none;
    margin-left: 0;
    padding: 0
}
#navigation ul li a {
    display: block;
    width: 145px;
    font-size: 13px;
    color: #444;
    font-weight: 700;
    text-decoration: none;
    padding: 4px 6px
}
#navigation ul li a:hover {
    color: #BC4D45
}
#navigation ul ul li a {
    font-size: 12px;
    color: #444;
    font-weight: 400;
    padding: 4px 6px;
    background-color: #b5e8ea;
    border-bottom: 1px solid #cbeeef
}
#navigation ul ul li a:hover {
    color: #BC4D45
}
#related-articles {
    width: 165px;
    text-align: left;
    padding-top: 10px
}
#related-articles ul li a {
    display: block;
    width: 145px;
    font-size: 12px;
    color: #444;
    font-weight: 400;
    text-decoration: none;
    padding: 4px 6px
}
#related-articles ul li a:hover {
    color: #BC4D45
}
.related-articles-hdr {
    font-size: 18px;
    font-family: 'Georgia', 'Lucida Grande', Verdana;
    color: #16bac0
}
#home-banner {
    width: 100%;
    height: 141px;
    background: #55b2b7 url(../images/home-logo.jpg) no-repeat top left;
}
#home-banner h1 { display: block; height: 120px; width: 300px;  }
#home-banner h1 span { display: none; }
#home-slides {
    width: 100%;
    height: 461px;
    background-color: #196064;
    border-bottom: 20px solid #002d30
}
.TB_Wrapper {
    width: 941px;
    margin: 0 auto
}
.Slide p {
    font-size: 22px;
    margin-bottom: 10px;
    color: #222
}
.blur {
    opacity: .8;
    filter: alpha(opacity=80)
}
.home-button a {
    display: block;
    width: 80px;
    padding: 4px 20px;
    color: #FFF;
    background-color: #3a9ad1;
    font-size: 14px
}
#home-content-container {
    width: 100%;
    background-color: #55b2b7
}
#home-content {
    max-width: 912px;
	width:100%;
    margin: 0 auto;
    padding: 30px;
    background-color: #FFF;
    text-align: left;
    position: relative;
	
}
#home-content-left {
    display:inline-block;
	vertical-align:top;
    width: 277px;
    height: 353px;
    background: #FFF url(../home-mental-bg.jpg) no-repeat 0;
    padding: 5px;
    margin-right: 20px
}
#home-content-left h2 {
    width: 120px;
    background-color: #32363a;
    font-size: 18px;
    color: #FFF;
    padding: 3px 15px;
    margin-bottom: 180px
}
#home-content-left p,
#home-content-mid p {
    background-color: #32363a;
    color: #FFF;
    font-size: 14px;
    padding: 3px
}
#home-content-left p {
    display: block;
    width: 80%;
    margin-bottom: 10px
}
#home-content-mid {
    display:inline-block;
	vertical-align:top;
    width: 288px;
    height: 363px;
    margin-right: 20px
}
.home-content-mid-top {
    width: 100%;
    height: 163px;
    background: #FFF url(../home-beauty-bg.jpg) no-repeat 0;
    padding: 5px;
    margin-bottom: 16px
}
.home-content-mid-top p {
    display: block;
    width: 120px;
    margin-top: 70px;
    margin-bottom: 10px
}
.home-content-mid-bot {
    width: 100%;
    height: 163px;
    background: #FFF url(../home-health-bg.jpg) no-repeat 0;
    padding: 5px
}
.home-content-mid-bot p {
    display: block;
    width: 150px;
    margin-top: 50px;
    margin-bottom: 10px
}
#home-content-right {
    display:inline-block;
	vertical-align:top;
    width: 278px;
    height: 353px
}
.home-content-right-top {
    width: 100%;
    height: 163px;
    padding: 5px;
    margin-bottom: 15px
}
.home-content-right-top h2,
.home-content-right-bot h2 {
    font-size: 22px;
    color: #FFF;
    background-color: #55b2b7;
    padding: 6px
}
.home-content-right-top p {
    margin: 10px 0 15px
}
.home-content-right-bot {
    width: 100%;
    height: 163px;
    padding: 5px
}
.home-content-right-bot p {
    margin: 10px 0 20px
}
.alignright {
    float: right
}
#content {
    float: left;
    width: 718px;
    margin: 0 10px 20px 180px;
/*    text-align: justify;*/
text-align: left;
}
#content h1,
#generic-content h1 {
    color: #4c3a1e;
    font-size: 18px;
    font-weight: 700;
    margin: 6px 0
}
#content h2,
#generic-content h2 {
    font-size: 16px;
    font-weight: 700;
    color: #4c3a1e
}
#content h3,
#generic-content h3 {
    font-size: 14px;
    font-weight: 700
}
#content p,
#generic-content p {
    font-size: 16px;
    line-height: 150%;
    margin: 1em 0
}
#content img {
    padding: 2px;
    margin: 4px
}
#content ul,
#generic-content ul {
    list-style: disc
}
#content li,
#generic-content li {
    margin-left: 15px;
    padding: 2px;
    font-size: 15px
}
#content td,
#generic-content td {
    padding: 4px
}
#content table {
    margin: 3px
}
#generic-content {
    float: left;
    width: 1193px;
    text-align: justify;
    padding: 10px;
    height: 100%
}
#right-panel {
    float: left;
    width: 300px;
    padding: 4px;
    background-color: #FFF;
    text-align: left;
    border-left: 1px solid #EEE
}

.hide-large { display: none; }#search {
    width: 300px;
    height: 51px;
    text-align: left;
    background: #FFF url(../search_bg.jpg) no-repeat 0;
    margin-bottom: 20px
}
#search .search-bar {
    margin-top: 13px;
    margin-left: 17px;
    font-size: 14px;
    border: 1px solid #40717e;
    background-color: #FFF;
    color: #999;
    width: 218px
}
#search .search-btn {
    padding: 1px 4px;
    background-color: #6497a9;
    margin-left: 4px;
    border: 2px solid #FFF;
    font-weight: 700;
    color: #FFF
}
#ad-300x250 {
    width: 300px;
    margin: 20px 0;
    min-height:250px;
    overflow:hidden;
}
#sponsored-links {
    clear: both;
    width: 175px;
    text-align: left;
    margin-bottom: 10px
}
#sponsored-links span {
    display: block;
    width: 165px;
    background-color: #EEE;
    color: #000;
    padding: 5px
}
#sponsored-links li {
    padding: 8px
}
#sponsored-links li a {
    color: #0579a4;
    text-decoration: none
}
#right-skyscraper {
    width: 300px;
    margin-bottom: 20px
}
#right-skyscraper .ad-160 {
    float: left;
    width: 160px
}
#right-skyscraper .ad-120 {
    float: right;
    width: 120px
}
#footer {
    clear: both;
    width: 100%;
    color: #FFF;
    background-color: #196064;
    text-align: center;
    padding: 10px 0
}
#footer div {
    padding-top: 5px
}
#footer p {
    padding-top: 10px
}
#footer a {
    color: #FFF
}
#contact td {
    padding: 2px
}
.pagination {
    text-align: right;
    padding: 4px 0;
    font-size: 11px;
    margin-bottom: 5px
}
.pagination span {
    margin: 0 1px;
    padding-bottom: 2px
}
.pagination span a {
    text-decoration: none;
    padding: 2px;
    font-weight: 400
}
.second-level-pagination {
    text-align: right;
    padding: 4px 0;
    font-size: 11px;
    margin-bottom: 5px
}
.second-level-pagination span {
    margin: 0 1px;
    padding-bottom: 2px
}
.second-level-pagination span a {
    text-decoration: none;
    font-size: 11px;
    padding: 2px;
    font-weight: 400
}
.current-page {
    text-decoration: underline
}
#ad-120x90 {
    width: 120px;
    background-color: #987846;
    margin: 10px 0 0 20px;
    padding-bottom: 10px
}
#error {
    width: 638px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #2e6b80;
    font-weight: 700;
    background-color: #ffebe8;
    border: 1px solid #dd3c10
}
#error p {
    font-weight: 700;
    color: #000
}
#success {
    font-family: Verdana, Tahoma;
    font-size: 11px;
    width: 680px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000;
    background-color: #afe7fb;
    border: 1px solid #1386b0
}
#success p {
    font-weight: 700;
    color: #000
}
#form-btn {
    background-color: #057faa;
    border-top: 1px solid #CCC;
    border-right: 1px solid #057faa;
    border-bottom: 1px solid #057faa;
    border-left: 1px solid #CCC;
    color: #FFF
}
#odd {
    background-color: #f2f2f2
}
#even {
    background-color: #FFF
}
#fertility-form {
    width: 470px;
    text-align: center
}
.no-border {
    border: none!important;
    padding: 0!important;
    margin: 0!important
}
.no-pad tr,
.no-pad td {
    padding: 0!important;
    margin: 0!important
}
#fetal img {
    border: 1px solid #EEE;
    padding: 5px
}
.article-forum-threads {
    border-bottom: 2px solid #15C1CF;
    text-align: left;
    margin-bottom: 10px
}
.article-forum-threads li {
    display: block;
    padding: 8px 10px
}
.article-forum-threads li a {
    color: #0c6f77;
    font-size: 14px
}
.article-forum-threads li span {
    font-size: 10px;
    color: #444
}
.article-forum-threads-header {
    display: block;
    font-size: 20px;
    font-family: 'Georgia', 'Lucida Grande', Verdana;
    color: #15C1CF;
    border-bottom: 3px solid #15C1CF
}
#add-this {
    width: 100%;
    margin: 5px;
    height: 30px;
    text-align: right
}
#add-this div {
    float: right
}
#form-button {
    padding: 2px 6px;
    background-color: #0098A0;
    border-left: 1px solid #EEE;
    border-top: 1px solid #EEE;
    border-right: 1px solid #23505f;
    border-bottom: 1px solid #23505f;
    color: #FFF;
    font-size: 11px
}
#breadcrumb {
    margin-bottom: 3px;
    padding: 3px 0;
    border-bottom: 1px solid #EEE
}
#breadcrumb a {
    color: #0098A0;
    font-size: 10px
}
#google-left-panel {
    width: 151px;
    text-align: left;
    border-top: 15px solid #6bcdd0;
    border-right: 3px solid #6bcdd0;
    border-bottom: 3px solid #6bcdd0;
    border-left: 3px solid #6bcdd0;
    padding: 0 4px;
    margin-bottom: 10px;
    overflow: hidden;
    margin-top: 15px;
}
#google-content-top {
    width: 100%;
    text-align: left;
    padding-bottom: 10px
}
#google-content-bot {
    width: 100%;
    text-align: left;
    padding: 10px 0
}
#google-content-special {
    padding: 6px;
    text-align: left;
    margin: 6px 0;
    background-color: #EEE
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.clearfix {
    display: inline-block;
    zoom: 1;
    display: block
}
#netseer-ads {
    margin: 20px 0
}
.rounded-top {
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    -moz-border-radius-topright: 1em;
    -moz-border-radius-topleft: 1em;
    -webkit-border-top-left-radius: 1em;
    -webkit-border-top-right-radius: 1em
}
.rounded-bottom {
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
    -moz-border-radius-bottomright: 1em;
    -moz-border-radius-bottomleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-bottom-right-radius: 1em
}
#rounded-button {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px
}
a.dp-choose-date {
    float: left;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 5px 3px 0;
    display: block;
    text-indent: -2000px;
    overflow: hidden;
    background: url(../calendar.png) no-repeat
}
a.dp-choose-date.dp-disabled {
    background-position: 0 -20px;
    cursor: default
}
input.dp-applied {
    width: 140px;
    float: left
}
#pregnancy-test input {
    margin: 2px
}
#comments {
    margin-top: 10px;
    padding: 10px 0;
    border-top: 3px solid #000;
    text-align: left;
    clear: both
}
.comments-greeting {
    margin-bottom: 20px;
    position: relative;
    overflow: auto
}
.num-comments {
    float: left
}
.comments-profile {
    float: right;
    color: #666
}
.comments-profile a {
    font-size: 11px;
    font-weight: 400!important;
    color: #3B5998
}
.new-comment {
    clear: both
}
.new-comment textarea {
    border: 1px solid #CCC;
    padding: 4px;
    font-family: Arial;
    font-size: 12px
}
.comments-signup a {
    font-weight: 400;
    color: #444
}
.show-comments {
    width: 100%;
    text-align: left
}
.comments-title {
    font-size: 16px;
    color: #0986b6;
    font-weight: 700
}
.comment-profile {
    width: 40px;
    padding: 0!important
}
.comment-text {
    font-size: 16px
}
.comment-date {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #666;
    font-size: 15px
}
.zen {
    background-color: #FFFFE0
}
#disabled-comment {
	width:100%;
    font-size: 14px;
    color: #666
}
.bmi-calculator {
    background-color: #EEE
}
.bmi-unit {
    background-color: #CCC
}
div.pagination {
    padding: 3px;
    margin: 3px
}
div.pagination a {
    padding: 2px 5px;
    margin: 2px;
    border: 1px solid gray;
    text-decoration: none;
    color: #C11866
}
div.pagination a:hover,
div.pagination a:active {
    border: 1px solid #C11866
}
.hide-menu-home {
  color: #fff;
  padding: 6px 0;
  font-size: 19px;
  font-weight: bold;
  cursor: pointer;
  display:none;
}
.hide-menu {
padding: 5px 0;
  background: #BC4D45;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display:none;
}
#theLayer {
width:auto!important;
left:50%!important;
margin-left:-134px;
}
#content iframe {
max-width:100%;
min-height:200px;
}
@media all and (max-width:1260px) {
#header-container {
margin:0 0 5px;
}
#top-navigation,#top-sub-nav,#content-container,#forum-container{
margin:0;
}
#content {
display: inline-block;
float:none;
width: 70%;
vertical-align: top;
margin:0;
}
#left-panel {
display:inline-block;
}
#right-panel {
  display: inline-block;
  vertical-align: top;
  float:none;
}
}
@media all and (max-width:1220px) {
#top-navigation ul li a{
width: 75px;
}
}
@media all and (max-width:1180px) {
#content {
display:block;
width:auto;
padding: 0 10px;
}
}
@media all and (max-width:1130px) {
#leaderboard {
display:none;
}
#top-navigation ul li a{
width: 70px;
}
}
@media all and (max-width:1056px) {
#top-navigation {
  height: 1px;
  overflow: hidden;
  min-height: 0;
  transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
}
.hide-menu {
display:block!important; clear: both;
}
#top-navigation ul li {
display:block;
height:auto;
max-width:100%;
}
#top-navigation ul li a {
width: auto;
height: auto;
padding: 8px 0!important;
}
#top-sub-nav {
display: none;
}
}
@media all and (max-width:990px) {
#home-slides {
display:none;
}
#home-content {
max-width:100%;
width:auto;
text-align: center;
padding:30px 0;
}
#home-content-left,#home-content-mid ,#home-content-right{
text-align:left;
}
}

@media all and (max-width:960px) {
#home-top-nav ul li {
  display: inline-block;
  float:none;
  padding: 6px 10px;
}
}
@media all and (max-width:930px) {
#home-content-right {
display:block;
width:auto;
}
.home-content-right-top ,.home-content-right-bot{
width:auto;
height:auto;
margin-bottom:30px;
}
}
@media all and (max-width:870px) {
#home-top-nav ul li {
  padding: 6px;
}
}
@media all and (max-width:810px) {
.hide-menu-home {
display:block!important;
}
#home-top-nav {
height: 1px;
overflow: hidden;
min-height: 0;
transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
}
#home-top-nav ul li {
 display:block 
}
#home-banner {
  background-position: -90px 0;
}
}
@media all and (max-width:750px) {
#div-gpt-ad-1367446843919-3 {
display:none;
}
}

@media all and (max-width:520px) {
#header-container {  background: #FFF url(../Mobile_Header.jpg) no-repeat top left; height: 80px; margin-bottom: -10px;   margin-top: -6px;}
#logo a { height: 80px; } 
#home-image,#home-text { width:100%; text-align:center; padding: 0 0 10px; }
#home-forum-topics,#home-recent-articles { width:100%; text-align:center; margin:0 0 5px; }
#forum { position: relative; margin: 0px auto 22px auto; min-height: 300px; min-width: 300px; }
table#threads { display: block; padding-bottom: 22px;   }
table.topics-table { display: block; padding-bottom: 242px;   }
#forum #notice { display: block;position: absolute; clear: both; bottom: 0px;  }  
#forum .hidelarge #notice { display: none;  }  
#breadcrumb { display: none; }
.hidemobile { display: none; }
#content h1,  #content h2,  #content h3,  #content h4,  #content h5,  #content h6{ padding: 0px 10px 0px 12px; text-align: left;}
#content p { padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; } 
#content {padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; max-width: 296px !important; }
#content div { margin: 0px -14px 0px 0px; max-width: 296px !important; overflow: hidden;}
#forum p { padding: 0px 12px 0px 12px; font-size: 18px; line-height: 27px; } 
#content h1 { font-size: 23px; }
#content h2 { font-size: 21px; }
#content h3 { font-size: 20px; }
table#post { min-height: 320px; clear: both; }
#theLayer {   width: auto!important;  left: 0%!important;  margin-left: 04px; }
img { max-width: 100%; }
textarea { max-width: 250px; }
.pagination span { margin: 12px 0px 12px 0px; line-height: 33px;}
.pagination { width: 280px !important; }
.new-comment textarea {max-width: 250px; }
#footer a { font-size: 17px; line-height: 35px; padding: 0px 12px 0px 12px; }
#success { width: 300px; }
#error { width: 300px; text-align: left; }

.related-articles-hdr { font-size: 18px; }
#related-articles { width: 300px }
#related-articles ul li a { width: 280px; font-size: 14px; padding: 6px 0px 6px 0px; }
.hide-large { display: block;   }
.hide-large #navigation { display: block; width: 270px; font-size: 20px;}
.hide-large #navigation ul { height: auto; overflow: display; font-size: 20px;}
.hide-large #navigation h3 { background: #ccc; font-size: 22px; padding: 50px; }
.hide-large  #navigation ul li ul { display: block; text-align: center; }
.hide-large  #navigation ul li ul li { display: block; background: #fe8; width: 100%; text-align: center; line-height: 24px; }
.hide-large  #navigation ul li ul li a { display: block; background: #fe8 !important; width: 100%; text-align: center; font-size: 20px; padding: 14px 0px 14px 18px; line-height: 20px; text-align: left;}
.hide-large #navigation ul li a { width: 280px; font-size: 22px; }
.hide-large #related-articles ul li a { font-size: 20px; width: 270px; }

}  
#left_form {text-align: left;  margin-bottom: 20px;}
#left_form a {
    color: #0986b6;
}

.share-links {
      height: 70px;
}
.share-links .fb-like-box{
    float:left;
}
.share-links #add-this {
    float: left;
    margin-top: 20px;
    width:50px;
}
.article-forum-threads-header {
    display: block;
    width: 297px;
    height: 65px;
    background: #FFF url(../most-discussed-hdr.jpg) no-repeat 0
}
.article-forum-threads {
    border-bottom: 2px solid #3AACD4;
    text-align: left
}
.article-forum-threads li {
    padding: 6px 0;
    position: relative;
    clear: both;
    overflow: auto
}
.article-forum-threads li a {
    color: #5a0329;
    text-decoration: none;
    font-size: 16px;
}
.article-forum-threads li span {
    float: left;
    display: block;
    width: 30px;
    padding-right: 5px
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    opacity: 0.7;
    background-color: #fff;
    z-index: 1000;
    display:none;
}
.overlay img {
    position: absolute;
    top:50%;
    left:45%;
}

.button {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.button {
    background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
    background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a8ffe', endColorstr='#2b5cc6')
}
.article-forum-related a {
    font-size: 14px;
    color: #5a0329;
}

.article-forum-related li {
    padding: 5px 0;
}
.article-forum-related ul {
    padding: 3px;
    float: left
}
.article-forum-related li {
    padding: 5px 3px;
    float: left;
    width:100%;
}
.article-forum-related a {
    font: 16px 'Libre Baskerville', serif;
    float: left;
    width: 60%;
    padding-left: 10px;
    text-decoration: none;
    text-align: left;
}

.article-forum-related img {
  float: left;
  width: 35%;
}
.arrow{
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.preg_rows{
	border:thin solid dotted #E5E5E5;	
}